Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Built-By: genie.elk
Created-By: Apache Maven 3.3.9
Build-Jdk: 1.8.0_102

Name: epl-v10.html
SHA-256-Digest: pAdBtZNkzElEklXpub/h/P5qLnq003yonbO6y/sU6dI=

Name: META-INF/maven/org.eclipse.elk/org.eclipse.elk.gmf.feature/pom.x
 ml
SHA-256-Digest: IqDpuwInlfTklC9hXyiJZJFs0rawDZ38I+tArPVP3rA=

Name: feature.xml
SHA-256-Digest: 87ge/oBiZFrYUHozSqEWFFUHqeHMl1Jl3FcunSRRDOg=

Name: META-INF/maven/org.eclipse.elk/org.eclipse.elk.gmf.feature/pom.p
 roperties
SHA-256-Digest: 3BtUX2PrRy2hbj+xV38+HU28sq2PVJQuO6ty11WCPJ0=

Name: feature.properties
SHA-256-Digest: ryFjh15sWcxw1qPeNUPbJ+sNGzDm6yuPNAEMC3RaIwY=

Name: license.html
SHA-256-Digest: X315zLynvdLZ4DaYSopgxruQUUEadA3FOPNviC+YO24=

